.menu{
	border: none;
	border: 0px;
	margin: 0px;
	padding: 0px;
	font-family: inherit;
	font-size: 12px;
	font-weight: bold;
	color: #8e8e8e;
}
.aIncative{
   color: #CCCCCC;
   font-style: italic;
}

.menu ul{
	/*background: url(../images/menu-bg.gif) top left repeat-x;*/
	height: 30px;
	list-style: none;
	margin: 0;
	padding: 0;
}
	.menu li{
		float: left;
		padding: 0px 10px 0px 10px;

	}
	.menu li a{
		color: #555555;
		display: block;
		font-weight: bold;
		line-height: 30px;
		padding: 0px 15px;
		text-align: center;
		text-decoration: none;

	}
		.menu li a:hover{
			color: #000000;
			text-decoration: none;
		}
	.menu li ul{
		background: #e0e0e0;
		border-left: 2px solid #000000;
		border-right: 2px solid #000000;
		border-bottom: 2px solid #000000;
		display: none;
		height: auto;
		filter: alpha(opacity=95);
		opacity: 0.95;
		position: absolute; /* for ie use the .ie.css: position: relative*/
		width: 150px;
		z-index: 200;
		/*top: 1em;
		left: 0;*/
	}
	.menu li:hover ul{
		display: block;
	}
	.menu li li {
		display: block;
		float: none;
		padding: 0px;
		width: 150px;
	}
	.menu li ul a{
		display: block;
		/*font-size: 12px;
		font-style: normal;*/
		padding: 0px 10px 0px 15px;
		text-align: left;
	}
		.menu li ul a:hover{
			background: #949494;
			background: #CFCFCF;
			/*color: #000000;*/
			opacity: 1.0;
			filter: alpha(opacity=100);
		}
	.menu p{
		clear: left;
	}
	.menu #current{
		background: url(images/current-bg.gif) top left repeat-x;
		color: #ffffff;
	}
